Samsung Galaxy Y Duos — “O Google Play Services, necessário para alguns dos aplicativos, não é compatível com seu dispositivo. Entre em contato com o fabricante para obter assistência.”

  • Respostas:4
  • AbertoNão stickySem resposta
Conta desativada
  • Posts no fórum: 2.286

20/abr/2014 1:13:28 via App

Thaynan Moura

Atualizei o YouTube e aparece a seguinte mensagem do titulo.

você tem o Google play services instalado?

Bruno Tallyson

  • Posts no fórum: 19

20/abr/2014 2:09:20 via Web

Bruno Thallyson

Thaynan Moura

Atualizei o YouTube e aparece a seguinte mensagem do titulo.

você tem o Google play services instalado?

Sim.

Conta desativada
  • Posts no fórum: 1.410

21/abr/2014 5:22:09 via Web

Thaynan Moura

Bruno Thallyson

Thaynan Moura

Atualizei o YouTube e aparece a seguinte mensagem do titulo.

você tem o Google play services instalado?

Sim.

vc precisa atualizar o play services do seu aparelho manualmente

LG G2 D805 | ROM CLOUDY G3 V2.1

  • Posts no fórum: 19

21/abr/2014 16:36:30 via Web

Charles Augusto

Thaynan Moura

Bruno Thallyson

Thaynan Moura

Atualizei o YouTube e aparece a seguinte mensagem do titulo.

você tem o Google play services instalado?

Sim.

vc precisa atualizar o play services do seu aparelho manualmente

Vou deixar quieto isso. Eu baixo o Apk do velho ou baixo um app de ver videos (cópia do YouTube.) B-)